.galleria-container{
	height:500px;
	position:relative;
	overflow:hidden;
	background-color: #4A0001;
}
.galleria-container img{
	-moz-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
}
.galleria-stage{
	position:absolute;
	top:5px;
	bottom:67px;
	left:5px;
	right:5px;
	overflow:hidden;
}
.galleria-thumbnails-container{
	height:60px;
	bottom:0;
	position:absolute;
	left:5px;
	right:5px;
	z-index:2;
}
.galleria-carousel .galleria-thumbnails-list{
	margin-left:30px;
	margin-right:30px;
}
.galleria-thumbnails .galleria-image{
	height:50px;
	width:70px;
	background:#000;
	margin:0 5px 0 0;
	border:1px solid #000;
	float:left;
	cursor:pointer;
}
.galleria-counter{
	position:absolute;
	bottom:10px;
	left:10px;
	text-align:right;
	color:#000;
	z-index:2;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1;
	font-weight: bold;
	font-variant: normal;
}
.galleria-loader{
	background:#000;
	width:20px;
	height:20px;
	position:absolute;
	top:10px;
	right:10px;
	z-index:2;
	display:none;
	background:url(../js/classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info{
	width:50%;
	top:15px;
	left:15px;
	z-index:2;
	position:absolute;
}
.galleria-info-text{
	background-color:#000;
	*background-color:#000;	padding: 12px;
	display:none;
}
.galleria-info-title{
	margin:0;
	color:#fff;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 1.1;
	font-weight: bold;
}
.galleria-info-description{
	margin:0;
	color:#bbb;
	font-family: georgia, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 1.4;
}
.galleria-info-title+.galleria-info-description{
	margin-top:7px;
}
.galleria-info-close{
	width:9px;
	height:9px;
	position:absolute;
	top:5px;
	right:5px;
	background-position:-753px -11px;
	opacity:.5;
	cursor:pointer;
	display:none;
}
.galleria-info-link{
	background-position:-669px -5px;
	opacity:.8;
	position:absolute;
	width:20px;
	height:20px;
	cursor:pointer;
	background-color:#000;
}
.galleria-info-link:hover,
.galleria-info-close:hover{
	opacity:.5;
}
.galleria-image-nav{
	position:absolute;
	top:50%;
	margin-top:-15px;
	width:100%;
	height:31px;
	left:0;
}
.galleria-image-nav-left,
.galleria-image-nav-right{
	opacity:.7;
	cursor:pointer;
	width:16px;
	height:31px;
	position:absolute;
	left:10px;
	z-index:2;
}
.galleria-image-nav-right{
	left:auto;
	right:10px;
	background-position:-300px 0;
	z-index:2;
}
.galleria-image-nav-left:hover,
.galleria-image-nav-right:hover{
	opacity:.5;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right{
	cursor:pointer;
	display:none;
	background-position:-495px 0;
	border-right:1px solid #333;
	position:absolute;
	left:0;
	top:0;
	height:30px;
	width:23px;
	z-index:3;
	opacity:.8;
}
.galleria-thumb-nav-right{
	background-position:-578px 0;
	border-left:1px solid #333;
	border-right:none;
	right:0;
	left:auto;
}
.galleria-thumbnails-container .disabled,
.galleria-thumbnails-container .disabled:hover{
	opacity:.2;
	cursor:default;
}
.galleria-thumb-nav-left:hover,
.galleria-thumb-nav-right:hover{
	opacity:1;
	background-color:#111;
}
.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right{
	display:block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right{
	background-image:url(../js/classic-map.png);
	background-repeat:no-repeat;
}
.back {
	font-size: 18px;
	font-weight: bold;
	color: #643B07;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.back a {
	font-size: 18px;
	font-weight: bold;
	color: #643B07;
	text-decoration: none;
}
.back a:hover{
	font-size: 18px;
	font-weight: bold;
	color: #643B07;
	text-decoration: underline;
}
.back a:visited {
	font-size: 18px;
	font-weight: bold;
	color: #643B07;
}
